Hi,

I am evaluating CAASP 2.0. We have a use case where we need multipathing I/O. I have registered the instance that I am using.

If I execute
Code:
zypper install multipath-tools
I get no packages found. How do i install multipath-tools on CAASP 2.0?

Thank you in advance.